.homepage-billboard
{
    background-image:url("../images/homepage-bg.jpg");
    background-size:cover;
    background-repeat:no-repeat;
    text-align:center;
}
.homepage-title--container
{
    margin-top:66px;
}
.homepage-title,.homepage-subtitle
{
    background:rgba(52,48,45,0.8);
    color:#f1f1f1;
    display:inline-block;
}
.homepage-title
{
    font-size:48px;
    line-height:68px;
    font-family:"Montserrat",sans-serif;
    padding:0 15px;
    letter-spacing:-2px;
}
.homepage-subtitle
{
    font-size:22px;
    line-height:18px;
    padding:2px 19px 12px;
}
.homepage-subtitle:first-child
{
    padding-top:12px;
}
.homepage--body .key-feature--wrapper
{
    background-color:#2F6AAC;
    padding:60px 0;
}
.homepage--body .key-feature--wrapper .key-feature--container
{
    text-align:center;
    color:#f1f1f1;
}
.homepage--body .key-feature--wrapper .key-feature--container .key-feature--icon--container
{
    height:88px;
    text-align:center;
    margin-bottom:44px;
}
.homepage--body .key-feature--wrapper .key-feature--container .key-feature--title
{
    text-transform:uppercase;
    font-family:"Montserrat",sans-serif;
    font-size:30px;
    line-height:30px;
    margin-bottom:20px;
}
.homepage--body .key-feature--wrapper .key-feature--container .key-feature--text
{
    font-size:18px;
    line-height:28px;
}
.homepage--body .key-feature--wrapper .key-feature--container .key-feature--text.highlight
{
    text-transform:uppercase;
}